<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$url = "https://ws.pagseguro.uol.com.br/v2/transactions/notifications/76AC6E-BA7010701091-744454CFADC2-26FC33?email=kravim@gmail.com&token=2B0F3580523F4327B7954677AB205702";


$curl = curl_init($url);
curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false);
curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
$transaction = curl_exec($curl);
curl_close($curl);

echo "<pre>";
var_dump($transaction);
echo "</pre>";
